﻿@CHARSET "utf8";

/* Style *************************/
.balloon_kabe_01 {
	float:left;
	padding-top:60px;
	padding-left:70px;
	font-size:40px;
	font-weight:bold;
	line-height:40px;
	width:100%;
	text-shadow: 2px 2px 2px #FFFFFF;
}

.balloon_kabe_02 {
	float:left;
	padding-top:22px;
	padding-left:70px;
	font-size:18px;
	font-weight:bold;
	line-height:35px;
	width:100%;
	text-shadow: 2px 2px 2px #FFFFFF;
}

.balloon_kabe_03 {
	float:left;
	padding-top:3px;
	padding-left:55px;
	font-size:18px;
	font-weight:bold;
	line-height:20px;
	text-shadow: 2px 2px 2px #FFFFFF;
}

.balloon_kabe_04 {
	float:left;
	padding-top:25px;
	padding-left:60px;
	font-size:26px;
	font-weight:bold;
	line-height:20px;
	width:100%;
	text-shadow: 2px 2px 2px #FFFFFF;
}

.balloon_kabe_05 {
	float:left;
	padding-top:45px;
	padding-left:60px;
	font-size:26px;
	font-weight:bold;
	line-height:20px;
	width:100%;
	text-shadow: 2px 2px 2px #FFFFFF;
}

.balloon_kabe_06 {
	float:left;
	padding-top:20px;
	padding-left:60px;
	font-size:26px;
	font-weight:bold;
	line-height:20px;
	width:100%;
	text-shadow: 2px 2px 2px #FFFFFF;
}

.balloon_kabe_07 {
	float:left;
	padding-top:35px;
	padding-left:60px;
	font-size:26px;
	font-weight:bold;
	line-height:20px;
	width:100%;
	text-shadow: 2px 2px 2px #FFFFFF;
}

.balloon_kabe_08 {
	float:left;
	padding-top:30px;
	padding-left:390px;
	font-size:26px;
	font-weight:bold;
	line-height:20px;
	width:100%;
	text-shadow: 2px 2px 2px #FFFFFF;
}

.balloon_kabe_09_l {
	float:left;
	padding-top:90px;
	padding-left:60px;
	font-size:50px;
	font-weight:bold;
	line-height:20px;
	text-shadow: 2px 2px 2px #FFFFFF;
}

.balloon_kabe_09_r {
	float:left;
	padding-top:90px;
	padding-left:420px;
	font-size:50px;
	font-weight:bold;
	line-height:20px;
	text-shadow: 2px 2px 2px #FFFFFF;
}

.balloon_kabe_10 {
	float:left;
	padding-top:25px;
	padding-left:60px;
	font-size:35px;
	font-weight:bold;
	line-height:20px;
	text-shadow: 2px 2px 2px #FFFFFF;
}

.balloon_kabe_11 {
	float:left;
	padding-top:120px;
	padding-left:85px;
	font-size:75px;
	font-weight:bold;
	line-height:20px;
	text-shadow: 2px 2px 2px #FFFFFF;
}

.balloon_kabe_12_l {
	float:left;
	padding-top:60px;
	padding-left:65px;
	font-weight:bold;
	line-height:38px;
	text-shadow: 2px 2px 2px #FFFFFF;
}

.balloon_kabe_12_r {
	float:left;
	padding-top:60px;
	padding-left:100px;
	font-size:30px;
	font-weight:bold;
	line-height:37px;
	text-shadow: 2px 2px 2px #FFFFFF;
}

.balloon_kabe_13_l {
	float:left;
	padding-top:65px;
	padding-left:130px;
	font-size:26px;
	font-weight:bold;
	line-height:30px;
}

.balloon_kabe_13_r {
	float:left;
	padding-top:70px;
	padding-left:155px;
	font-size:18px;
	font-weight:bold;
	line-height:20px;
}

.balloon_kabe_14 {
	float:left;
	padding-top:50px;
	padding-left:80px;
	font-size:40px;
	font-weight:bold;
	line-height:45px;
	width:100%;
}

.balloon_kabe_15_l {
	float:left;
	padding-top:248px;
	padding-left:120px;
	font-size:12px;
	font-weight:bold;
	line-height:13px;
}

.balloon_kabe_15_r {
	float:left;
	padding-top:248px;
	padding-left:10px;
	font-size:12px;
	font-weight:bold;
	line-height:13px;
}

.balloon_kabe_15_rr {
	float:left;
	padding-top:248px;
	padding-left:15px;
	font-size:12px;
	font-weight:bold;
	line-height:13px;
	width:50%;
}

.balloon_kabe_16_l {
	float:left;
	padding-top:10px;
	padding-left:100px;
	font-size:12px;
	font-weight:bold;
	line-height:13px;
}

.balloon_kabe_16_r {
	float:left;
	padding-top:73px;
	padding-left:52px;
	font-weight:bold;
	line-height:16px;
}

.balloon_kabe_16_rr {
	float:left;
	padding-top:75px;
	padding-left:75px;
	font-size:12px;
	font-weight:bold;
	line-height:14px;
}

.balloon_kabe_17 {
	float:left;
	padding-top:50px;
	padding-left:80px;
	font-size:35px;
	font-weight:bold;
	line-height:45px;
	width:100%;
}

.balloon_kabe_18 {
	float:left;
	padding-top:308px;
	padding-left:120px;
	font-size:20px;
	font-weight:bold;
	line-height:40px;
	width:100%;
	text-shadow: 2px 2px 2px #FFFFFF;
}

.balloon_kabe_19 {
	float:left;
	padding-top:75px;
	padding-left:77px;
	font-size:20px;
	font-weight:bold;
	line-height:40px;
	width:100%;
	text-shadow: 2px 2px 2px #FFFFFF;
}

.balloon_kabe_20 {
	float:left;
	padding-top:30px;
	padding-left:200px;
	font-size:25px;
	font-weight:bold;
	line-height:27px;
	width:100%;
	text-shadow: 2px 2px 2px #FFFFFF;
}

.balloon_kabe_21 {
	float:left;
	padding-top:28px;
	padding-left:280px;
	font-size:25px;
	font-weight:bold;
	line-height:27px;
	width:100%;
	text-shadow: 2px 2px 2px #FFFFFF;
}

.balloon_kabe_22 {
	float:left;
	padding-top:35px;
	padding-left:160px;
	font-size:25px;
	font-weight:bold;
	line-height:27px;
	width:100%;
	text-shadow: 2px 2px 2px #FFFFFF;
}

.balloon_kabe_23 {
	float:left;
	padding-top:35px;
	padding-left:0px;
	font-size:30px;
	font-weight:bold;
	line-height:27px;
	text-align:center;
	width:100%;
	text-shadow: 2px 2px 2px #FFFFFF;
}

.balloon_kabe_24 {
	float:left;
	padding-top:10px;
	padding-left:170px;
	font-size:16px;
	font-weight:bold;
	line-height:20px;
	width:100%;
	text-shadow: 2px 2px 2px #FFFFFF;
}

.balloon_kabe_25 {
	float:left;
	padding-top:22px;
	padding-left:20px;
	font-size:24px;
	font-weight:bold;
	line-height:30px;
	text-align:center;
	width:100%;
	text-shadow: 2px 2px 2px #FFFFFF;
}

.balloon_kabe_26 {
	float:left;
	padding-top:130px;
	padding-left:5px;
	font-size:45px;
	font-weight:bold;
	line-height:50px;
	text-align:center;
	width:100%;
	text-shadow: 2px 2px 2px #FFFFFF;
}

/* Color *************************/
.c_white {
	color:#FFFFFF;	
}

.c_black {
	color:#464646;	
}

.c_red {
	color:#FF0000;	
}

.c_green {
	color:#4DAC26;	
}

.c_blue {
	color:#0A45FF;	
}

.c_blue02 {
	color:#0080FF;	
}

.c_blue03 {
	color:#000070;	
}

.c_orange {
	color:#FF7800;	
}

.c_orange02 {
	color:#FFA800;	
}
.c_pink {
	color:#F632B0;	
}


